CFBundleName = "TextEdit";
"Apple HTML document" = "HTML-dokument";
NSStringPboardType = "Alm. tekstdokument";
NSRTFPboardType = "RTF-dokument (Rich Text Format)";
"Apple SimpleText document" = "Tekst & lyd-dokument";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.\nAlle rettigheder forbeholdes.";
NSRTFDPboardType = "RTFD-dokument (RTF med bilag)";

